.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
padding: 0px;  } #c389{
padding: 0; }
#c413{
display: none;
} #c390.component_ContentDisplay_Content {
 } #c499.component_ContentDisplay_Content {
padding-top: 20px;
 } #c545.component_ContentDisplay_Content {
padding: 0;  } #c545{font-size:0; } #c546.component_ContentDisplay_Content {
padding: 0;  } #c546 h6{
font: 300 18px Ubuntu; }
#c546 .plain_content a{
color: #180079; }
#c546 h1 strong{
color: #D7A400; }
#c546 .plain_content{
margin: auto;
width: 420px;
}
@media screen and (max-width: 420px){
#c546 .plain_content{
width: 100% !important;
}
} #c547.component_ContentDisplay_Content {
 } #c547{
background: #17007D;
padding: 50px 0 !important;
}
#c547 h2{
color: #fff; }
#c547 .plain_content div{
color: #fff;
font: 300 22px Ubuntu;
}
#c549.component_ContentDisplay_Content {
padding: 0;  } #c549{font-size: 0; } #c550.component_ContentDisplay_Content {
 } #c550 .plain_content{
width: 442px;
margin: auto;
padding: 40px 0;
}
#c550 .plain_content a{
font-weight: 700; }
@media screen and (max-width: 480px){
#c550 .plain_content{
width: 100% !important;
}
} #c552.component_ContentDisplay_Content {
padding: 0;  } #c552{font-size: 0; } #c553.component_ContentDisplay_Content {
 } #c553 .plain_content{
width: 442px;
margin: auto;
padding: 40px 0;
}
#c553 .plain_content a{
font-weight: 700; }
@media screen and (max-width: 480px){
#c553 .plain_content{
width: 100% !important;
}
} #c555.component_ContentDisplay_Content {
padding: 0;  } #c555{font-size: 0; } #c556.component_ContentDisplay_Content {
 } #c556 .plain_content{
width: 442px;
margin: auto;
padding: 40px 0;
}
#c556 .plain_content a{
font-weight: 700; }
@media screen and (max-width: 480px){
#c556 .plain_content{
width: 100% !important;
}
} #c560.component_ContentDisplay_Content {
padding: 0;  } #c560 ul li{
line-height: 200%;
color: #fff;
}
#c560{
border-right: 2px solid #462E97; }
#c561.component_ContentDisplay_Content {
 } #c561 h3{color: #fff; } #c563.component_ContentDisplay_Content {
 } #c563 h3{font: 400 22px Ubuntu;}#c563 .plain_content {font-size: 16px;}	#c564.component_ContentDisplay_Content {
 } .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} div.scroll_image {
position: absolute;
left: 0;
top: 0;
}
.component_ContentDisplay_ScrollingBanner {
margin: 0; margin: 0; padding: 8px 14px;  } #c498.component_ContentDisplay_ScrollingBanner {
padding: 0px;  } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c544.component_Layout_Table {
padding: 0;  } #c544{
position: relative;
}	#c544 #c546{
width: 482px;
position: absolute;
top: 20%;
left: 0;
background: rgba(249, 249, 249, 0.9);
padding: 10px;
z-index: 104;
}
@media screen and (max-width: 768px){
#c544 #c546{
position: relative;
top: 00%;
left: 0;
background: rgba(249, 249, 249, 0.9);
padding: 10px;
z-index: 104;
}
}
@media screen and (max-width: 520px){
#c544 #c546{
width: 100% !important;
}
} #c548.component_Layout_Table {
padding: 0;  } #c548 td.ltc{vertical-align: middle; } #c551.component_Layout_Table {
padding: 0;  } #c551 td.ltc{
vertical-align: middle; }
@media screen and (max-width:768px) {
#c551>table>tbody>tr {
display: flex;
flex-direction: column;
}
#c551>table>tbody>tr>td.c2 {
order:1;
}
#c551>table>tbody>tr>td.c1 {
order:2; }
} #c554.component_Layout_Table {
padding: 0;  } #c554 td.ltc{vertical-align: middle; } #c557.component_Layout_Table {
padding: 0;  } #c557{
background: #17007D; }
#c557>table{
width: 1100px;
margin: auto;
padding: 40px 0;
}
@media screen and (max-width: 1100px){
#c557>table{
width: 100% !important;
}
} 
